#paypal {
	float: right; 
	width: 30%; 
	margin-left: 5px;
}

.buy-now {
	border: 4px solid #526DA5;
	padding: 10px 20px;
	color: #526DA5;
	text-decoration: none;
	font-size: 150%;
	border-radius: 9px;
	-webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
	text-align: center;
}
.buy-now:hover {
	border-color: #a2b6d6;
}
#price {
	font-size: 200%;	
}
#postage {
	display: block;
	font-size: .8em;	
	padding-bottom: 10px;
}
#buy-now-blurb {
	font-size: .5em;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  width: 100%;
}

#sellers {
	margin-top: 20px;
	vertical-align: top;
}
#sellers a {
	
}
#sellers img {
	width: 20%;
	margin: 40px 20px;
}

body {
  line-height: 1.6;
  background-color: #fff;
}

body, input, select, button {
  /*font-family: sans-serif;*/
  font-size: 16px;
  color: #222;
}

p {
  margin: 0 0 15px 0;
font-size: 120%;
}


h6 {
  font-size: 110%;
}

h5 {
  font-size: 120%;
}

h3 {
  font-size: 200%;
  color: #526DA5;
	clear: both;
}

h2 {
  font-size: 160%; 
  font-family: 'Calligraffitti', cursive;
}

h1 {
  font-size: 180%;
}

h1 a{
  color: white;
	text-decoration: none;
}


h1, h2, h3, h4, h5, h6 {
  padding: 0 0 15px 0;
}

h4 {
	font-size: 140%;
	font-family: 'Calligraffitti', cursive;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 0;
	letter-spacing: .12em;
}

ol, ul, dl  {
  padding-left:20px;
  list-style-position: inside;
}

ol {
  list-style-type: decimal;
}

ul, dl {
  list-style-type: disc;
}

img, video, svg {
  max-width: 100%;
  height: auto;
}

#header, #footer {
	background-color: #526DA5;
	color: #FFF;
	width: 100%;
	padding: 2% 12% 5px 12%;
}
#header h1 {
	font-size: 350%;
	padding-bottom: 0;
	font-weight: bold;
}
#header h2 {
	font-size: 250%;
	font-weight: bold;
	padding-left: 40px;
}
#menu {
	text-align: left;
	margin-left: 33%;
}
#menu a {
	font-family: 'Cabin Condensed', sans-serif;
	color: #FFF;
	font-size: 150%;
	text-decoration: none;
}
#menu a:hover {
	text-decoration: underline;
}
#menu ul li {
	text-transform: uppercase;
	display: inline;
	padding-right: 30px;
}
#footer {
	text-align: center;
}
#footer a{
	color: #fff;
	font-family: 'Cabin', sans-serif;
	padding: 5px;
}
#footer #contact {
	font-size: 150%;
}
#footer #contact a{
	letter-spacing:.12em;
	text-decoration: none;
	font-size: 150%;
}
#content {
	background:#fff url("/media/1003/hills_bg.jpg") no-repeat center bottom;
  	background-size: contain;
	padding: 5%;
	padding-bottom: 200px;
}
.body {
	padding: 20px 10%;
	margin: auto;
	clear:both;
}
#book-cover {
	float: left;
	width: 25%;
}
#book-cover img {
	width: 100%;
	box-shadow: 3px 4px 4px rgba(0, 0, 0, 0.2);
}
#synopsis {
	float: left;
	width: 70%;
	padding-left: 20px;
}
#synopsis strong{
	font-size: 1.4em;
}

#events-table thead{
	display: none;
}

#events-table td {
	vertical-align: top;
	padding: 5px;
	
	display: block;
	margin: 10px 0 0 0;
}

.event-pic{
	float: left;
	width: 25%;
}
.event-title{
	display: block;
	font-family: 'Calligraffitti', cursive;
	letter-spacing: .12em;
	font-size: 140%;
	font-weight: bold;
}
.event-details {
	margin-left: 20px;
	float: left;
	
}

.event-details p {
	font-size: 100%;
}


/**   ABOUT DENISE **/
#author {
	float: left;
	width: 25%;
	padding-right: 20px;
}

dt {
	padding-top: 15px;
	font-weight: bold;
}

/**   REVIEWS **/
article p.review: {
	font-family: 'Cabin', sans-serif;
	padding: 5px 20px;
}
.icon-quotes-left {
	padding-right: 20px;
    display: block;
    float: left;
}
.icon-quotes-left:before {
    content: "\e902";
}
.icon-quotes-right:after {
    content: "\e903";
	padding-left: 20px;
}
article p.reviewer {
	font-family: 'Calligraffitti', cursive;
	letter-spacing: .12em;
}
article {
	margin-bottom: 50px;
}
@media screen and (max-width: 736px) {
	#paypal {
		float: none;
		width: 95%;
		margin: 5px;
	}
	#book-cover, #synopsis {
		float: none;
		width: 100%;
		padding-left: 5px;
	}
	#synopsis p{
		font-size: 1em;
	}
	#header {
		padding-left: 15px;	
		padding-right: 5px;	
	}
	#header h1 {
		font-size: 250%;
	}
	#header h2 {
		font-size: 150%;
		padding-bottom: 8px;
	}
	#menu {
		text-align: center;
		margin-right: 0;
	}
	#menu a {
		font-size: .9em;
	}
	#menu ul {
		padding-left: 0;
	}
	#menu ul li {
		padding-right: 10px;
	}
	#footer #contact p, #footer #contact a {
		font-size: .5em;
		overflow: hidden;
	}
	.event-title {
		font-size: 120%;
	}
	
	.body-content {
		padding: 10px 5px;
	}
	.icon-envelop:before {
		content: '';
	}
	#content {
		background-size: auto;
	}
}